Parchean un agujero de seguridad presente en todas las versiones de Internet Explorer

NavegadoresSeguridadWorkspace

Microsoft está investigando esta vulnerabilidad que ya ha sido aprovechada por los ciberdelincuentes en Internet Explorer 8 e Internet Explorer 9.

Una vulnerabilidad que afecta “a todas las versiones soportadas de Internet Explorer” y que ha sido utilizada para realizar ataques dirigidos a través de IE8 e IE9 ha puesto en alerta a Microsoft.

InternetExplorerY es que el peligro radica en que puede ser usada para poner en práctica una ejecución remota de código a través de sitios web malignos, atrapando a los más incautos con técnicas persuasivas y con potencial para ganar acceso a los equipos que estos usuarios utilizan con idénticos privilegios de administración del sistema.

De momento, y mientras sigue investigando el problema, la compañía de Redmond ha lanzado un parche con el nombre “CVE-2013-3893 MSHTML Shim Workaround” que inutiliza este agujero de seguridad. Pero ya ha prometido que tomará nuevas medidas, “las apropiadas para proteger a nuestros clientes”, una vez llegue al fondo del asunto.

Esto puede suponer “una solución a través de nuestro proceso mensual de liberación de actualizaciones de seguridad o una actualización de seguridad fuera de ciclo, en función de las necesidades del cliente”, ha añadido.

Leer la biografía del autor  Ocultar la biografía del autor